VITE_BASE=/fe-student-h5
VITE_BASE_API=
VITE_OUTPUT_DIR=./dist
VITE_BASE_LOGIN_URL=//u-pre.boe.com/m/loginuser?returnUrl=
# VITE_PROXY_URL=http://43.143.139.204/manageApi
VITE_PROXY_URL=https://u-pre.boe.com/manageApi

# 在线
VITE_BOE_ONLINE_CLASS_URL=//u-pre.boe.com/mobile/pages/study/courseStudy?id=
# 不用 案例
VITE_BOE_CASS_DETAIL_URL=//u-pre.boe.com/pc/case/detail?id=
# 测评  不用
VITE_BOE_TEST_DETAIL_URL=//u-pre.boe.com/web/quizsummary?detailId=
# 测评 不用
VITE_BOE_TEST_OUT_DETAIL_URL=//u-pre.boe.com/api/b1/tale/do-quiz?quizKid=
# 考试
VITE_BOE_EXAM_DETAIL_URL=//u-pre.boe.com/mobile/pages/exam/exam?id=
# 不用
VITE_BOE_PATH_DETAIL_URL=//u-pre.boe.com/pc/forward?to=/student-h5

VITE_BOE_API_URL=https://u-pre.boe.com

VITE_TASK_WHITE_TYPE=-22-
# boe域名
VITE_BOE_BASE_URL=//u-pre.boe.com
#评论上传图片
VITE_IMG=/manageApi
VITE_BASE_FILE_PATH=/fe-student-h5/upload
VITE_FILE_PATH=/upload/


#h5的基本url
VITE_BOE_HOME=//u-pre.boe.com/mobile/pages/index/index
# 学习任务页
VITE_BOE_STUDY=//u-pre.boe.com/mobile/pages/study/index

# 专业力任务页
VITE_BOE_GROWTH=//u-pre.boe.com/mobile/pages/my/growth